<script>
	<!-- <![CDATA[
	$(function(){
		$("header h3").click(function(){
			if($("header h3 i").eq(0).attr("class") == "fa fa-reorder"){
				$("header nav.mobile").attr("class","mobile menuOpen");
				$("header h3 i").attr("class","fa fa-remove");
			}else{
				$("header nav.mobile").attr("class","mobile");
				$("header h3 i").attr("class","fa fa-reorder");
			}
		});
	});
	// ]]> -->
</script>
<header>
	<section>
    	<div id="cis"><a href="<?# logoLink ?>" title="<?# logoTitle ?>"><img src="<?# logoImage ?>" alt=""<?# logoStyle ?> /></a></div>
        <h3><i class="fa fa-reorder"></i></h3>
        <nav class="mobile">
            <form id="serch" name="serch" method="post" action="/<?# actionLink ?>.html">
            	<input type="text" id="kw" name="kw" value="<?# pwk ?>" placeholder="Nhập từ khóa" />
                <a id="goserch" href="javascript:void(0);"><img src="/images/32/main/icon-serch.png" /></a>
            </form>
            <script>
                $(function(){
                    $('#goserch').click(function(){
                        $('#serch').submit();
                    });
                });
            </script>
            <div id="link"><a class="login" href="<?# webPhone ?>" target="_blank">Đăng nhập</a> <a class="member" href="<?# webPhone ?>" target="_blank">Đăng ký</a></div>
        </nav>
    </section>
</header>